#openbook-html .page-html .h44{
display: block;
font-size: 2em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .merge{
display: block;
font-size: 1em;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .tit{
display: block;
font-size: 4.2em;
text-align: left;
margin-top: 1em;
margin-bottom: -1em;
letter-spacing: 8px;
line-height: 80%;
}

#openbook-html .page-html .titt{
display: block;
font-size: 4em;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
letter-spacing: 3px;
line-height: 80%;
}

#openbook-html .page-html .tit1{
display: block;
font-size: 1.1em;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tit1a{
display: block;
font-size: 1em;
text-align: center;
margin-top: 6em;
margin-bottom: 0em;
}

#openbook-html .page-html .tit1b{
display: block;
font-size: 1em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
}

#openbook-html .page-html .tit3{
display: block;
font-size: 1em;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .tit2{
display: block;
font-size: 1em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}

#openbook-html .page-html .tita{
display: block;
font-size: 1em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html img{
width: auto; height: auto; margin-left: auto !important; margin-right: auto !important;
}

#openbook-html .page-html div.bkt{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-right: 1.50em;
margin-left: 1.0em;
font-size: 0.9em;
}

#openbook-html .page-html .box{
border: solid 1pt;
padding-left: 1.0em;
padding-right: 1.0em;
padding-top: 1.0em;
padding-bottom: 1.0em;
margin-top: 1.50em;
margin-bottom: 1.50em;
margin-left: 0em;
margin-right: 0em;
}

#openbook-html .page-html .bxt{
display: block;
font-size: 1.10em;
text-align: center;
margin-top: 0em;
margin-bottom: 0.50em;
margin-left: 1.0em;
margin-right: 1.0em;
font-weight: bold;
}

#openbook-html .page-html .cap{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 2.50em;
font-size: 0.85em;
page-break-before: avoid;
}

#openbook-html .page-html .cn{
display: block;
font-size: 1.7em;
font-weight: bold;
margin-top: 1.50em;
margin-bottom: -0.3em;
text-decoration: underline;
}

#openbook-html .page-html .cn1{
display: block;
font-size: 0.92em;
font-weight: bold;
font-style: italic;
margin-top: 0.3em;
margin-bottom: 2.0em;
}

#openbook-html .page-html .cover{
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}

#openbook-html .page-html .crt{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .crts{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .ct{
display: block;
margin-top: 3.00em;
margin-bottom: 5.0em;
text-align: center;
font-size: 1.4em;
font-weight: bold;
}

#openbook-html .page-html .ct-0{
display: block;
margin-top: 4.50em;
margin-bottom: 0.50em;
text-align: center;
font-size: 1.10em;
font-weight: bold;
}

#openbook-html .page-html .ct-1{
display: block;
margin-top: 1.50em;
margin-bottom: 0.50em;
text-align: center;
font-size: 1.10em;
font-weight: bold;
}

#openbook-html .page-html .apt{
display: block;
margin-top: 3.00em;
margin-bottom: 6.0em;
text-align: center;
font-size: 1.50em;
font-weight: bold;
}

#openbook-html .page-html .fn{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 0.85em;
}

#openbook-html .page-html .h2{
display: block;
font-size: 1.10em;
text-align: center;
margin-top: 1.50em;
margin-bottom: 0.50em;
font-weight: bold;
}

#openbook-html .page-html .h3{
display: block;
font-size: 1.10em;
text-align: left;
margin-top: 1.50em;
margin-bottom: 0.50em;
font-style: italic;
}

#openbook-html .page-html .hang{
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.0em;
text-indent: -2.0em;
text-align: left;
}

#openbook-html .page-html .hang-1{
font-size: 1.0em; 
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .hang-01{
font-size: 1.0em; 
margin-top: 2.5em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .ser{
margin-top: 2.50em;
margin-bottom: 0.50em;
text-align: center;
}

#openbook-html .page-html .toc{
display: block;
margin-top: 3.0em;
margin-bottom: 6.0em;
text-align: center;
font-size: 1.50em;
font-weight: bold;
}

#openbook-html .page-html .toc-1{
font-size: 1.0em; 
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 0.85em;
text-indent: -0.85em;
text-align: left;
}

#openbook-html .page-html .toc-2{
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.30em;
text-indent: -1.50em;
text-align: left;
}

#openbook-html .page-html .toc-3{
font-size: 1.0em; 
margin-top: 0.0em;
margin-bottom: 0em;
margin-left: 0.85em;
text-indent: -0.85em;
text-align: left;
}

#openbook-html .page-html .tx{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx-1{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-1{
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .txc{
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size: 1.0em;
text-align: center;
}

#openbook-html .page-html .txr-1{
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
text-align: right;
}

#openbook-html .page-html ul{
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 0.0em;
}

#openbook-html .page-html ul.list-hyphen{
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.00em;
text-indent: -1.50em;
list-style-type: none;
}

#openbook-html .page-html ul.ul0{
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.5em;
}

#openbook-html .page-html li{
margin-top: 0em;
margin-bottom: 0em;
font-size: 1.0em;
}

#openbook-html .page-html table{
font-size: 0.90em;
margin-top: 0.2em;
margin-bottom: 0.2em;
text-align: left;
}

#openbook-html .page-html table.tab1 td{
padding-left: 0.10em;
padding-right: 0.30em;
padding-top: 1em;
margin-top: 0.5em;
}

#openbook-html .page-html table td{
padding-left: 0.10em;
padding-right: 0.30em;
margin-top: 0.5em;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .tx1-2{
margin-top: 1em;
margin-bottom: 1.0em;
margin-right: 1.50em;
margin-left: 1.0em;
font-size: 1em;
}